/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    font-family: "scotch-display", serif!important;
}
body, p, input, textarea, select {
    font-family: "komet", sans-serif;
}
a.btn-link {
    font-weight: 600;
}
body #page-container .et_pb_section a.et_pb_button_0:after {
    font-size: 24px!important;
}
a.btn-link:hover:after,
#sec-elamused article .more-link:hover:after {
    margin-left: .7em!important;
}
#main-content h1,
#main-content h1.et_pb_contact_main_title,
#main-content .et_pb_title_container h1 {
    font-family: "scotch-display", serif;
    font-size: 44px;
}
#main-content h2,
#main-content h2.et_pb_contact_main_title,
#main-content .et_pb_title_container h2 {
    font-size: 40px;
}
#main-content h3,
#main-content h3.et_pb_contact_main_title,
#main-content .et_pb_title_container h3 {
    font-size: 28px;
}
#main-content h4,
#main-content h4.et_pb_contact_main_title,
#main-content .et_pb_title_container h4 {
    font-size: 22px;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.mb-5 {
    margin-bottom: 3rem!important;
}
.mt-4 {
    margin-top: 1.5rem!important;
}
.pb-2 {
    padding-bottom: 0.5rem!important;
}
.col-6,
.col-lg-6,
.col-md-6,
.col-sm-6,
.col-xs-6 {
    width: 50%;
}
.col-3,
.col-lg-3 {
    width: 25%;
}
.text-uppercase {
    text-transform: uppercase;
}
.et_fullwidth_nav #main-header .container {
    padding-left: 64px;
    padding-right: 64px;
}
.et_header_style_left #et-top-navigation {
    padding-top: 46px;
}
.et_header_style_left #et-top-navigation nav > ul > li.wpml-ls-menu-item > a {
    padding-bottom: 0;
}
.et-fixed-header #top-menu li.current-menu-item.menu-item-531 > a,
#top-menu li.current-menu-item.menu-item-531 > a,
.et-fixed-header #top-menu li.current-menu-item.menu-item-1124 > a,
#top-menu li.current-menu-item.menu-item-1124 > a {
    color: #000!important;
}
.home.et_fixed_nav.et_show_nav #page-container {
    padding-top: 0!important;
}
.home #main-header:not(.et-fixed-header) {
    background-color: transparent;
}
.home #main-header:not(.et-fixed-header) img#logo {
    filter: brightness(0) invert(1);
}
.home #main-header:not(.et-fixed-header) .closed .et_divi_100_custom_hamburger_menu__icon div {
    background-color: #fff;
}
#main-header {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
#top-menu li {
    padding-right: 15px;
}
#top-menu li a {
    font-family: "komet", sans-serif;
    font-weight: 400;
}
#top-menu-nav ul > li.current-menu-item > a,
#top-menu-nav ul > li > a:hover {
    color: #AA864B;
    opacity: 1;
    text-decoration: underline;
}
#top-menu li.wpml-ls-item a {
    border-left: 1px solid #000000;
    padding-left: 16px;
}
#sec-testimonials h3,
#sec-testimonials p {
    font-weight: 400;
}
#sec-testimonials em {
    font-size: 22px;
}
#sec-title .et_pb_row {
    background-size: 150px;
}
#sec-title h1 {
    font-weight: 200;
}
#sec-elamused article {
    float: left;
    margin-bottom: 52px;
    width: 49%;
}
#sec-elamused article:nth-child(2n+1) {
    margin-right: 2%;
}
#sec-elamused article:nth-last-child(-n+2) {
    margin-bottom: 0;
}
#sec-elamused article h2 {
    background-color: #fff;
    margin: -100px 32px 0 32px;
    padding: 32px 32px 25px;
    position: relative;
}
#sec-elamused article .post-content {
    background-color: #fff;
    margin:  0 32px;
    padding-bottom: 32px;
}
#sec-elamused article .entry-featured-image-url {
    overflow: hidden;
}
#sec-elamused article .more-link {
    text-align: center;
    text-transform: uppercase;
}
#sec-elamused article img {
    transition: all 0.5s ease 0s;
}
#sec-elamused article img:hover {
    transform: scale(1.05);
}
#sec-elamus-content .elamused-featured-img {
    float: right;
    margin-left: 30px;
    width: 60%;
}
#sec-elamus-content .rl-gallery-container {
    clear: both;
}
#sec-elamus-content .rl-gallery-container .rl-basicmasonry-gallery {
    margin-top: -12px;
    padding-top: 0;
}
#sec-elamus-content .et_pb_posts_nav .meta-nav {
    font-size: 22px;
}
#sec-inimesed .et_pb_image img {
    transition: all 0.5s ease 0s;
}
#sec-inimesed .et_pb_image img:hover {
    opacity: 0;
}
#rl-gallery-container-1 .rl-gallery div:nth-child(3) {
    display: none;
}
.grecaptcha-badge {
    visibility: hidden!important;
}
/* === Akordion "Meie põhiväärtused" === */

/* Eemalda kastid, raamid, taustad – ainult peenike joon alla */
.tc-values .et_pb_toggle {
    background: transparent !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    padding: 32px 16px;
    border: none;
    border-bottom: 0.5px solid #AA864B!important;
}
.tc-values .et_pb_toggle:last-child {
    border-bottom: none;
}

/* Ruumi ikoonile paremale */
.tc-values .et_pb_toggle_title {
    font-size: 24px!important;
    line-height: 100%!important;
    padding-right: 56px;
}
.tc-values .et_pb_toggle_content {
    padding: 16px 56px 0 0;
}

/* Kinniolekus: allanool */
.tc-values .et_pb_toggle_title:before {
    content: "" !important;
    display: block !important;
    width: 24px;
    height: 11px;
    border: none !important;
    background-color: transparent !important;
    background-image: url("/wp-content/themes/divi-child/img/arrow-down-icon.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 14px;
}

/* Lahtiolekus: ülesnool */
.tc-values .et_pb_toggle_open .et_pb_toggle_title:before {
    background-image: url("/wp-content/themes/divi-child/img/arrow-up-icon.svg");
}

/*** Contact Form 7 ***/
.wpcf7 label {
    font-size: 14px;
}
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
    border:  1px solid #B2B2B2;
    border-radius: 2px;
    color: #000;
    font-size: 18px;
    margin-bottom: 5px;
    padding: 5px;
    width: 100%;
}
.wpcf7 input:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
    border-color: #AA864B;
}
.wpcf7 .col-lg-3 textarea {
    max-height: 55px;
}
.wpcf7 .row .col-lg-6:first-child,
.wpcf7 .row .col-lg-3 {
    padding-right: 30px;
}
.wpcf7 .row .col-md-6:last-child {
    padding-left: 30px;
}
.wpcf7 .row .col-6:first-child,
.wpcf7 .row .col-lg-6 .col-lg-3 {
    padding-right: 12px;
}
.wpcf7 .row .col-lg-6 .col-lg-3,
.wpcf7 .row .col-6:last-child {
    padding-left: 12px;
}
.wpcf7 .row .col-lg-3:last-child {
    padding-right: 0;
}
.wpcf7 .wpcf7-list-item {
    margin-left: 0;
    width: 100%;
}
.wpcf7 input[type="checkbox"] {
    margin-left: 0;
    width: auto;
}
.wpcf7 input[type="submit"] {
    text-transform: uppercase;
}
.wpcf7 input[type="submit"]:hover {
    cursor: pointer;
    padding: 0.3em 1em !important;
}
.wpcf7 .wpcf7-submit:disabled:hover {
    cursor: not-allowed;
}
.wpcf7 .wpcf7-not-valid-tip {
    line-height: 1em;
    margin-bottom: 5px;
}
.wpcf7 form.invalid .wpcf7-response-output {
    background-color: #000;
    border: none;
    color: #fff;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}

/*** Footer ***/
footer h3 {
    line-height: 28px;
    padding-bottom: 0;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1310px) {
    .small-res {
        display: none;
    }
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (max-width: 1309px) {
    .large-res {
        display: none;
    }
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}

/*** Responsive Styles Tablets And Above ***/
@media all and (min-width: 981px) {
    .home #main-header:not(.et-fixed-header) li a {
    color: #fff;
    }
    .home #main-header:not(.et-fixed-header) li.wpml-ls-item a {
        border-color: #fff;
    }
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
    #main-content h1,
    #main-content h1.et_pb_contact_main_title,
    #main-content .et_pb_title_container h1 {
        font-size: 34px;
    }
    #main-content h2,
    #main-content h2.et_pb_contact_main_title,
    #main-content .et_pb_title_container h2 {
        font-size: 32px;
    }
    #main-content h3,
    #main-content h3.et_pb_contact_main_title,
    #main-content .et_pb_title_container h3 {
        font-size: 22px;
    }
    #main-content h4,
    #main-content h4.et_pb_contact_main_title,
    #main-content .et_pb_title_container h4 {
        font-size: 19px;
    }
    #page-container {
        padding-top: 86px!important;
    }
    .et_header_style_left #et-top-navigation {
        padding-top: 30px;
    }
    #sec-testimonials .et_pb_slide {
        background-size: 400px;
    }
    .col-lg-6,
    .col-lg-3 {
        width: 100%;
    }
    .col-6,
    .col-md-6,
    .col-sm-6,
    .col-xs-6 {
        width: 50%;
    }
    .mb-md-5 {
        margin-bottom: 3rem;
    }
    .mt-md-5 {
        margin-top: 3rem;
    }
    .et_fullwidth_nav #main-header .container {
        padding-left: 0;
        padding-right: 0;
    }
    #sec-elamused article h2 {
        margin: -32px 16px 0 16px;
        padding-left: 16px;
        padding-right: 16px;
    }
    #sec-elamused article .post-content {
        margin: 0 16px;
    }
    #sec-elamused article .entry-featured-image-url {
        margin-bottom: 0;
    }
    #rl-gallery-container-1 .rl-gallery div:nth-child(3) {
        display: block;
    }
    .wpcf7 .row .col-lg-6:first-child,
    .wpcf7 .row .col-lg-6:last-child {
        padding: 0;
    }
    .wpcf7 .row .col-sm-6:first-child {
        padding-left: 0;
        padding-right: 12px;
    }
    .wpcf7 .row .col-sm-6 {
        padding-left: 12px;
        padding-right: 0;
    }
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
    .small-res.et_pb_row .et_pb_column.et-last-child {
        margin-right: 0!important;
    }
    .small-res.et_pb_row .et_pb_column {
        margin-right: 3%;
        width: 48.5%;
    }
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    body #main-content {
        font-size: 14px;
    }
    .et_pb_svg_logo #logo {
        height: 32px;
    }
    .et_fullwidth_nav #main-header .container {
        width: 100%;
    }
    .et_header_style_left .logo_container {
        padding-left: 5%;
    }
    .et_header_style_left #et-top-navigation {
        padding-right: 5%;
    }
    .et_mobile_menu {
        border: none;
        box-shadow: none;
        -moz-box-shadow:  none;
        -webkit-box-shadow:  none;
        font-family: "komet", sans-serif;
        font-weight: 500;
        height: 100%;
        padding-top: 30vh;
        position: fixed;
        text-align: center;
        top: 0;
    }
    .et_mobile_menu a {
        font-size: 16px!important;
    }
    .et_mobile_menu .wpml-ls-item:before {
        border-top: 1px solid #000;
        content: "";
        height: 1px;
        margin-left: -24px;
        margin-top: 10px;
        position: absolute;
        width: 48px;
    }
    .et_mobile_menu .wpml-ls-item a {
        padding-top: 30px;
    }
    .et_header_style_left .logo_container,
    .et_divi_100_custom_hamburger_menu .mobile_menu_bar {
        z-index: 10000;
    }
    .et_mobile_menu li a {
        border: none;
    }
    #sec-title .et_pb_row {
        background-size: 75px;
    }
    #sec-testimonials em {
        font-size: 18px;
    }
    #sec-testimonials .et_pb_slide {
        background-position: top;
        background-size: 200px;
        padding: 0;
    }
    #sec-testimonials .et_pb_number_counter.et_pb_with_title .percent {
        margin-bottom: 10px;
    }
    .col-md-6 {
        width: 100%;
    }
    .col-6,
    .col-sm-6 {
        width: 50%;
    }
    #sec-elamused article,
    #sec-elamused article:nth-last-child(2) {
        margin-bottom: 32px;
        width: 100%;
    }
    #sec-elamused article:nth-child(2n+1) {
        margin-right: 0;
    }
    .et_pb_posts_nav .nav-label {
        display: none;
    }
    .tc-values .et_pb_toggle {
        padding: 24px 8px;
    }
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
    img.alignright {
        display: block;
        float: none;
        margin: 0 0 1em 0;
    }
    .col-sm-6 {
        width: 100%;
    }
    .col-6 {
        width: 50%;
    }
    .mb-xs-5 {
        margin-bottom: 3rem;
    }
    .wpcf7 .row .col-sm-6 {
        padding: 0!important;
    }
}